---
Tournament:
  location: University of Hawaii at Manoa
  state: HI
  level: States
  division: C
  year: 2023
  medals: 3
  trophies: 3
  bids: 1
  start date: 2023-04-01
  end date: 2023-04-01
  awards date: 2023-04-01
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Fermi Questions
- name: Flight
- name: Forensics
- name: Forestry
- name: Green Generation
- name: It's About Time
- name: Remote Sensing
- name: Rocks and Minerals
- name: Scrambler
- name: Trajectory
- name: WiFi Lab
- name: Write It Do It
- name: Agricultural Science
  trial: true
- name: Botany
  trial: true
- name: Home Horticulture
  trial: true
- name: Quantum Quandaries
  trial: true
Teams:
- number: 41
  school: Iolani School
  state: HI
  city: Honolulu
- number: 42
  school: King Kekaulike High School
  state: HI
- number: 43
  school: Mililani High School
  state: HI
- number: 44
  school: Pearl City High School
  state: HI
- number: 45
  school: Waipahu High School
  state: HI
- number: 51
  school: Iolani School
  suffix: Trial 1
  state: HI
  city: Honolulu
- number: 55
  school: Waipahu High School
  suffix: Trial 1
  state: HI
- number: 65
  school: Waipahu High School
  suffix: Trial 2
  state: HI
Placings:
- team: 41
  event: Anatomy and Physiology
  place: 1
- team: 41
  event: Astronomy
  place: 1
- team: 41
  event: Bridge
  place: 1
- team: 41
  event: Cell Biology
  place: 1
- team: 41
  event: Chemistry Lab
  place: 1
- team: 41
  event: Codebusters
  place: 1
- team: 41
  event: Detector Building
  place: 1
- team: 41
  event: Disease Detectives
  place: 1
- team: 41
  event: Dynamic Planet
  place: 1
- team: 41
  event: Environmental Chemistry
  place: 1
- team: 41
  event: Experimental Design
  place: 2
- team: 41
  event: Fermi Questions
  place: 2
- team: 41
  event: Flight
  place: 1
- team: 41
  event: Forensics
  place: 1
- team: 41
  event: Forestry
  place: 3
- team: 41
  event: Green Generation
  place: 1
- team: 41
  event: It's About Time
  place: 1
- team: 41
  event: Remote Sensing
  place: 1
- team: 41
  event: Rocks and Minerals
  place: 1
- team: 41
  event: Scrambler
  place: 1
- team: 41
  event: Trajectory
  place: 1
- team: 41
  event: WiFi Lab
  place: 1
- team: 41
  event: Write It Do It
  place: 2
- team: 41
  event: Agricultural Science
  participated: false
- team: 41
  event: Botany
  place: 1
- team: 41
  event: Home Horticulture
  place: 1
- team: 41
  event: Quantum Quandaries
  place: 1
- team: 42
  event: Anatomy and Physiology
  place: 5
- team: 42
  event: Astronomy
  place: 5
- team: 42
  event: Bridge
  place: 4
- team: 42
  event: Cell Biology
  place: 4
- team: 42
  event: Chemistry Lab
  place: 5
- team: 42
  event: Codebusters
  place: 3
- team: 42
  event: Detector Building
  place: 2
- team: 42
  event: Disease Detectives
  place: 5
- team: 42
  event: Dynamic Planet
  place: 4
- team: 42
  event: Environmental Chemistry
  place: 5
- team: 42
  event: Experimental Design
  place: 5
- team: 42
  event: Fermi Questions
  place: 5
- team: 42
  event: Flight
  place: 4
- team: 42
  event: Forensics
  place: 5
- team: 42
  event: Forestry
  place: 5
- team: 42
  event: Green Generation
  place: 5
- team: 42
  event: It's About Time
  place: 5
- team: 42
  event: Remote Sensing
  place: 2
- team: 42
  event: Rocks and Minerals
  place: 4
- team: 42
  event: Scrambler
  place: 4
- team: 42
  event: Trajectory
  place: 2
- team: 42
  event: WiFi Lab
  place: 5
- team: 42
  event: Write It Do It
  place: 5
- team: 42
  event: Agricultural Science
  participated: false
- team: 42
  event: Botany
  participated: false
- team: 42
  event: Home Horticulture
  participated: false
- team: 42
  event: Quantum Quandaries
  participated: false
- team: 43
  event: Anatomy and Physiology
  place: 4
- team: 43
  event: Astronomy
  place: 2
- team: 43
  event: Bridge
  place: 5
- team: 43
  event: Cell Biology
  place: 2
- team: 43
  event: Chemistry Lab
  place: 2
- team: 43
  event: Codebusters
  place: 4
- team: 43
  event: Detector Building
  place: 3
- team: 43
  event: Disease Detectives
  place: 3
- team: 43
  event: Dynamic Planet
  place: 5
- team: 43
  event: Environmental Chemistry
  place: 2
- team: 43
  event: Experimental Design
  place: 4
- team: 43
  event: Fermi Questions
  place: 3
- team: 43
  event: Flight
  place: 2
- team: 43
  event: Forensics
  place: 2
- team: 43
  event: Forestry
  place: 2
- team: 43
  event: Green Generation
  place: 3
- team: 43
  event: It's About Time
  place: 4
- team: 43
  event: Remote Sensing
  place: 5
- team: 43
  event: Rocks and Minerals
  place: 5
- team: 43
  event: Scrambler
  place: 5
- team: 43
  event: Trajectory
  place: 4
- team: 43
  event: WiFi Lab
  place: 2
- team: 43
  event: Write It Do It
  place: 3
- team: 43
  event: Agricultural Science
  place: 1
- team: 43
  event: Botany
  participated: false
- team: 43
  event: Home Horticulture
  participated: false
- team: 43
  event: Quantum Quandaries
  place: 2
- team: 44
  event: Anatomy and Physiology
  place: 2
- team: 44
  event: Astronomy
  place: 3
- team: 44
  event: Bridge
  place: 2
- team: 44
  event: Cell Biology
  place: 5
- team: 44
  event: Chemistry Lab
  place: 3
- team: 44
  event: Codebusters
  place: 2
- team: 44
  event: Detector Building
  place: 4
- team: 44
  event: Disease Detectives
  place: 2
- team: 44
  event: Dynamic Planet
  place: 3
- team: 44
  event: Environmental Chemistry
  place: 4
- team: 44
  event: Experimental Design
  place: 1
- team: 44
  event: Fermi Questions
  place: 1
- team: 44
  event: Flight
  place: 3
- team: 44
  event: Forensics
  place: 3
- team: 44
  event: Forestry
  place: 4
- team: 44
  event: Green Generation
  place: 2
- team: 44
  event: It's About Time
  place: 2
- team: 44
  event: Remote Sensing
  place: 3
- team: 44
  event: Rocks and Minerals
  place: 3
- team: 44
  event: Scrambler
  place: 3
- team: 44
  event: Trajectory
  place: 3
- team: 44
  event: WiFi Lab
  place: 3
- team: 44
  event: Write It Do It
  place: 1
- team: 44
  event: Agricultural Science
  place: 2
- team: 44
  event: Botany
  participated: false
- team: 44
  event: Home Horticulture
  place: 4
- team: 44
  event: Quantum Quandaries
  place: 4
- team: 45
  event: Anatomy and Physiology
  place: 3
- team: 45
  event: Astronomy
  place: 4
- team: 45
  event: Bridge
  place: 3
- team: 45
  event: Cell Biology
  place: 3
- team: 45
  event: Chemistry Lab
  place: 4
- team: 45
  event: Codebusters
  place: 5
- team: 45
  event: Detector Building
  place: 5
- team: 45
  event: Disease Detectives
  place: 4
- team: 45
  event: Dynamic Planet
  place: 2
- team: 45
  event: Environmental Chemistry
  place: 3
- team: 45
  event: Experimental Design
  place: 3
- team: 45
  event: Fermi Questions
  place: 4
- team: 45
  event: Flight
  place: 5
- team: 45
  event: Forensics
  place: 4
- team: 45
  event: Forestry
  place: 1
- team: 45
  event: Green Generation
  place: 4
- team: 45
  event: It's About Time
  place: 3
- team: 45
  event: Remote Sensing
  place: 4
- team: 45
  event: Rocks and Minerals
  place: 2
- team: 45
  event: Scrambler
  place: 2
- team: 45
  event: Trajectory
  place: 5
- team: 45
  event: WiFi Lab
  place: 4
- team: 45
  event: Write It Do It
  place: 4
- team: 45
  event: Agricultural Science
  place: 4
- team: 45
  event: Botany
  place: 3
- team: 45
  event: Home Horticulture
  place: 2
- team: 45
  event: Quantum Quandaries
  place: 3
- team: 51
  event: Anatomy and Physiology
  participated: false
- team: 51
  event: Astronomy
  participated: false
- team: 51
  event: Bridge
  participated: false
- team: 51
  event: Cell Biology
  participated: false
- team: 51
  event: Chemistry Lab
  participated: false
- team: 51
  event: Codebusters
  participated: false
- team: 51
  event: Detector Building
  participated: false
- team: 51
  event: Disease Detectives
  participated: false
- team: 51
  event: Dynamic Planet
  participated: false
- team: 51
  event: Environmental Chemistry
  participated: false
- team: 51
  event: Experimental Design
  participated: false
- team: 51
  event: Fermi Questions
  participated: false
- team: 51
  event: Flight
  participated: false
- team: 51
  event: Forensics
  participated: false
- team: 51
  event: Forestry
  participated: false
- team: 51
  event: Green Generation
  participated: false
- team: 51
  event: It's About Time
  participated: false
- team: 51
  event: Remote Sensing
  participated: false
- team: 51
  event: Rocks and Minerals
  participated: false
- team: 51
  event: Scrambler
  participated: false
- team: 51
  event: Trajectory
  participated: false
- team: 51
  event: WiFi Lab
  participated: false
- team: 51
  event: Write It Do It
  participated: false
- team: 51
  event: Agricultural Science
  participated: false
- team: 51
  event: Botany
  place: 2
- team: 51
  event: Home Horticulture
  participated: false
- team: 51
  event: Quantum Quandaries
  participated: false
- team: 55
  event: Anatomy and Physiology
  participated: false
- team: 55
  event: Astronomy
  participated: false
- team: 55
  event: Bridge
  participated: false
- team: 55
  event: Cell Biology
  participated: false
- team: 55
  event: Chemistry Lab
  participated: false
- team: 55
  event: Codebusters
  participated: false
- team: 55
  event: Detector Building
  participated: false
- team: 55
  event: Disease Detectives
  participated: false
- team: 55
  event: Dynamic Planet
  participated: false
- team: 55
  event: Environmental Chemistry
  participated: false
- team: 55
  event: Experimental Design
  participated: false
- team: 55
  event: Fermi Questions
  participated: false
- team: 55
  event: Flight
  participated: false
- team: 55
  event: Forensics
  participated: false
- team: 55
  event: Forestry
  participated: false
- team: 55
  event: Green Generation
  participated: false
- team: 55
  event: It's About Time
  participated: false
- team: 55
  event: Remote Sensing
  participated: false
- team: 55
  event: Rocks and Minerals
  participated: false
- team: 55
  event: Scrambler
  participated: false
- team: 55
  event: Trajectory
  participated: false
- team: 55
  event: WiFi Lab
  participated: false
- team: 55
  event: Write It Do It
  participated: false
- team: 55
  event: Agricultural Science
  participated: false
- team: 55
  event: Botany
  place: 5
- team: 55
  event: Home Horticulture
  place: 3
- team: 55
  event: Quantum Quandaries
  place: 5
- team: 65
  event: Anatomy and Physiology
  participated: false
- team: 65
  event: Astronomy
  participated: false
- team: 65
  event: Bridge
  participated: false
- team: 65
  event: Cell Biology
  participated: false
- team: 65
  event: Chemistry Lab
  participated: false
- team: 65
  event: Codebusters
  participated: false
- team: 65
  event: Detector Building
  participated: false
- team: 65
  event: Disease Detectives
  participated: false
- team: 65
  event: Dynamic Planet
  participated: false
- team: 65
  event: Environmental Chemistry
  participated: false
- team: 65
  event: Experimental Design
  participated: false
- team: 65
  event: Fermi Questions
  participated: false
- team: 65
  event: Flight
  participated: false
- team: 65
  event: Forensics
  participated: false
- team: 65
  event: Forestry
  participated: false
- team: 65
  event: Green Generation
  participated: false
- team: 65
  event: It's About Time
  participated: false
- team: 65
  event: Remote Sensing
  participated: false
- team: 65
  event: Rocks and Minerals
  participated: false
- team: 65
  event: Scrambler
  participated: false
- team: 65
  event: Trajectory
  participated: false
- team: 65
  event: WiFi Lab
  participated: false
- team: 65
  event: Write It Do It
  participated: false
- team: 65
  event: Agricultural Science
  participated: false
- team: 65
  event: Botany
  place: 6
- team: 65
  event: Home Horticulture
  participated: false
- team: 65
  event: Quantum Quandaries
  participated: false
